{
    "name": "P2SHARE.ME",
    "short_name": "P2SHARE",
    "start_url": "./index.html",
    "display": "standalone",
    "background_color": "#fff",
    "theme_color": "#fff",
    "description": "A sharing app.",
    "icons": [
        {
          "src": "images/share.png",
          "sizes": "512x512",
          "type": "image/png"
        }
      ]
  }